html {
    font-family: Inter;
    color: #333;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

.u-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 100px;

    @media screen and (max-width: 768px) {
        padding: 0 20px;
    }
}

.u-sectionWrapper {
    display: flex;
    padding-top: 80px;
    padding-bottom: 80px;
    flex-direction: column;
    align-items: center;
    gap: 40px;

    @media screen and (max-width: 768px) {
        padding-top: 40px;
        padding-bottom: 40px;
        gap: 24px;
    }
}

a:hover {
    opacity: 0.8;
}


/*header */
.header {
    display: flex;
    padding-top: 16px;
    padding-bottom: 16px;
    justify-content: space-between;
    align-items: center;

    @media screen and (max-width: 768px) {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}

/* 要素Taro's Scenery  */
.header_title {
    font-size: 40px;

    @media screen and (max-width: 768px) {
        font-size: 20px;
    }
}

/* 右上のaboutとworksの箱 */
.header_nav {
    display: flex;
    gap: 16px;
}

/* ヘッダー終了 */
/* メインページ */
/* about */
/* ABOUTとWORKS タイトル*/
.u-sectionTitle {
    text-align: center;
    font-size: 32px;
    font-weight: 700;

    @media screen and (max-width: 768px) {
        font-size: 24px;
    }
}

/* ABOUTの箱の中をどうやって配置するか */
.about_container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;

    @media screen and (max-width: 768px) {
        flex-direction: column;
    }
}

/* イメージ写真 */
.about_img {
    max-width: 200px;
    width: 100%;
}

/* 氏名とコメントの文字部分 */
.about_textContainer {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;

    @media screen and (max-width: 768px) {
        gap: 8px;
        align-items: center;
    }
}

.about_name {
    font-family: Noto Sans JP;
    font-size: 24px;
    font-weight: 700;

    @media screen and (max-width: 768px) {
        font-size: 20px;
    }
}

.u-sectionText {
    font-family: Noto Sans JP;
    font-size: 16px;
}

.about_text {
    @media screen and (max-width: 768px) {
        text-align: center;
    }
}

/* @media screen and (max-width: 768px) {
        text-align: center;
    } */
/* }about部分終了 */

/* works*/
/*worksの写真と文字が入った大きな箱 */
.works_container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    width: 100%;

    @media screen and (max-width: 768px) {
        flex-direction: column;
        gap: 24px;
    }
}

/* 箱の中で写真と文字の場所指定 */
.works_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    width: 100%;
}

/* 各箱の中の写真 */
.works_img {
    width: 100%;
}

/* 各箱の中の文字 */
.works_itemText {
    font-size: 24px;
}

/* footer */
.footer {
    display: flex;
    padding: 8px 0px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.footer_copyright {
    text-align: center;
    font-family: Note Sans JP;
    font-size: 12px;
}